{
  "host" : "146.190.157.232",
  "file" : "",
  "obfsParam" : "",
  "alpn" : "",
  "cert" : "",
  "created" : 1741885241.9997711,
  "updated" : 1743943908.845226,
  "mtu" : "",
  "flag" : "US",
  "ping" : 809,
  "privateKey" : "",
  "hpkp" : "",
  "uuid" : "FC8909DC-25AF-4B81-857C-4C0C77A9D326",
  "type" : "Shadowsocks",
  "downmbps" : "",
  "user" : "",
  "ech" : "",
  "plugin" : "none",
  "method" : "aes-256-gcm",
  "data" : "",
  "udp" : 1,
  "filter" : "",
  "protoParam" : "",
  "reserved" : "",
  "alterId" : "",
  "upmbps" : "",
  "keepalive" : "",
  "port" : "49975",
  "obfs" : "none",
  "dns" : "",
  "publicKey" : "",
  "peer" : "",
  "weight" : 1741885241,
  "ip" : "",
  "title" : "",
  "proto" : "",
  "password" : "64498393",
  "chain" : "",
  "shortId" : ""
}